# Generated by Django 2.1.7 on 2019-11-04 10:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0049_source_data'),
    ]

    operations = [
        migrations.AddField(
            model_name='circlenotification',
            name='action',
            field=models.CharField(default='', max_length=64),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='circlenotification',
            name='unit',
            field=models.CharField(default='', max_length=64),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='circlenotification',
            name='unit_id',
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='projectnotification',
            name='action',
            field=models.CharField(default='', max_length=64),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='projectnotification',
            name='unit',
            field=models.CharField(default='', max_length=64),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='projectnotification',
            name='unit_id',
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
    ]
